Bug 182455 - Build perl-Gtk2-GladeXML for FC-4
Build perl-Gtk2-GladeXML for FC-4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Gtk2-GladeXML (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gavin Henry
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 182461
  Show dependency treegraph
 
Reported: 2006-02-22 12:40 EST by Alex Lancaster
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-26 14:55:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2006-02-22 12:40:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Galeon/2.0.0

Description of problem:
This package has been built for devel, but not for FC-4.  It's need for Sprog on FC-4.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. yum install perl-Gtk2-GladeXML


  

Actual Results:  No package found

Expected Results:  Should be found and installed.

Additional info:
Comment 1 Gavin Henry 2006-02-25 17:57:44 EST
Built
Comment 2 Alex Lancaster 2006-02-25 18:06:40 EST
Re-open until pushed and available on repos and verified install.
Comment 3 Alex Lancaster 2006-02-26 14:55:43 EST
Installed successfully.  Closing.

Note You need to log in before you can comment on or make changes to this bug.